@font-face {
  font-family: 'bebas';
  src: url("https://www.jnjcolombia.com/sites/default/files/content-images/marca_lubriderm/fonts/bebasneue_book-webfont.woff2") format("woff2"), url("https://www.jnjcolombia.com/sites/default/files/content-images/marca_lubriderm/fonts/bebasneue_book-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeue';
    src: url("https://www.jnjcolombia.com/sites/default/files/content-images/marca_lubriderm/fonts/helveticaneue.eot");
    src: url("https://www.jnjcolombia.com/sites/default/files/content-images/marca_lubriderm/fonts/helveticaneue.eot?#iefix") format("embedded-opentype"), url("https://www.jnjcolombia.com/sites/default/files/content-images/marca_lubriderm/fonts/helveticaneue.woff") format("woff"), url("https://www.jnjcolombia.com/sites/default/files/content-images/marca_lubriderm/fonts/helveticaneue.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

#node-container .box-advanced-front-text {
  margin: 0px !important;
  height: 100%;
  width: 100%;
}
#node-container .m-0 {
  margin: 0px !important;
}
#node-container .bebas-font {
  font-family: 'bebas';
}
#node-container .lubriderm .uppercase {
  text-transform: uppercase;
}
#node-container .lubriderm .light-blue-background {
  background: #73b4c8;
}
#node-container .lubriderm .dark-blue-background {
  background: #3888ad;
}
#node-container .lubriderm .grey-background {
  background: #f4f4f4;
}
#node-container .lubriderm .white-text {
  color: #FFF !important;
}
#node-container .lubriderm .blue-text {
  color: #76b2c5;
}
#node-container .lubriderm .row {
  width: 100%;
  height: 100%;
}
#node-container .lubriderm .flex {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
#node-container .helvetica-font {
  font-family: 'HelveticaNeue';
}
#node-container .box-generic-expand-content-1.active {
  margin: 0px !important;
}
#node-container .box-generic-expand-title, #node-container .box-generic-expand-sub-title {
  display: none;
}
#node-container .box-generic-expand-content.no-image {
  width: 100% !important;
}
#node-container .box-generic-expand {
  background: transparent !important;
}
#node-container .box-generic-expand-body {
  margin: 0px !important;
}
#node-container a.expand-close {
  z-index: 10 !important;
  background-image: url(https://www.jnjcolombia.com/sites/default/files/content-images/marca_lubriderm/close.png);
  background-size: cover;
  background-position: center !important;
  background-color: transparent;
  width: 55px !important;
  height: 55px !important;
}
#node-container .p-0 {
  padding: 0px !important;
}
#node-container .lubriderm .blue-background {
  background-color: #67bedb;
}
#node-container .lubriderm.expand {
  position: relative;
  background: #FFF;
}
#node-container .lubriderm.expand .header {
  height: 155px;
  align-items: center;
  padding-left: 35px;
}
#node-container .lubriderm.expand .header.shadow {
  background-image: url(https://www.jnjcolombia.com/sites/default/files/content-images/marca_lubriderm/shadow.png);
  background-size: cover;
}
#node-container .lubriderm.expand .header h2 {
  font-size: 2.6em;
  line-height: .9em;
  font-weight: 100;
}
#node-container .lubriderm.expand .content {
  box-sizing: border-box;
  padding: 25px;
}
#node-container .lubriderm.expand .content ul li {
  align-items: center;
  margin-bottom: 15px;
}
#node-container .lubriderm.expand .content ul li:last-child {
  margin-bottom: 0px;
}
#node-container .lubriderm.expand .content ul li img {
  margin-right: 10px;
  width: 70px;
}
#node-container .lubriderm.expand .content ul li p {
  color: #676666;
  font-size: 1em;
  line-height: 1em;
  font-weight: 100;
}
#node-container .lubriderm.expand .bottle {
  position: absolute;
  width: 170px;
  right: 15px;
  top: 53px;
}
#node-container #jnj-tiles-node-9346, #node-container #jnj-tiles-node-9531 {
  height: 215px !important;
}
#node-container .lubriderm {
  height: 100%;
  width: 100%;
}
#node-container .lubriderm#prevencion .flex .column:nth-child(1) {
  flex-direction: column;
  justify-content: center;
  box-sizing: border-box;
  padding: 0px 0px 0px 2.3em;
  width: 40%;
}
#node-container .lubriderm#prevencion .flex .column:nth-child(2) {
  width: 60%;
  justify-content: center;
  align-items: flex-end;
}
#node-container .lubriderm#prevencion .flex .column h1 {
  font-size: 3.5em;
  font-weight: 100;
  letter-spacing: 4px;
  line-height: 1em;
}
#node-container .lubriderm#prevencion .flex .column p {
  font-size: 2.3em;
  line-height: 1em;
  letter-spacing: 2px;
}
#node-container .lubriderm#prevencion .flex .column img {
  width: 90%;
}
#node-container .lubriderm.expand#product .header {
  height: 210px;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}
#node-container .lubriderm.expand#product .bottle {
  position: absolute;
  width: 100px;
  right: 50px;
  top: 43px;
}
#node-container .lubriderm.expand#product .content p {
  font-family: 'HelveticaNeue';
}
#node-container .lubriderm.expand#product .header h2 {
  font-size: 2.2em;
}
#node-container .lubriderm.expand#product img.logo {
  width: 180px;
  margin: 20px 0px 5px 0px;
}
#node-container .lubriderm.expand#product img.disclaimer {
  width: 120px;
  margin-top: 15px;
}
#node-container .lubriderm.expand#product ul {
  padding: 0 0 0 25px;
}
#node-container .lubriderm.expand#product ul.small-icons li img {
  width: 55px !important;
}
#node-container .lubriderm.expand#product .content ul li img {
  width: 80px;
}
#node-container .light-blue-text {
  color: #69bdd9;
}
#node-container .lubriderm.cover#video {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
}
#node-container .lubriderm.cover#video .cta {
  height: 90px;
  width: 100%;
  justify-content: center;
  align-items: center;
}
#node-container .lubriderm.cover#video .cta h2 {
  font-size: 2em;
  font-weight: 100;
  letter-spacing: 2px;
}
#node-container .violet-text {
  color: #75729d;
}
#node-container .lubriderm.cover#product h2 {
  line-height: 1em;
}
#node-container .lubriderm.cover#product .row.flex {
  justify-content: center;
  align-items: center;
}
#node-container .lubriderm.cover#product .row.flex > img {
  width: 90px;
  margin-right: 10px;
}
#node-container .lubriderm.cover#product .title img {
  width: 80px;
}
#node-container .violet-background {
  background: #928CBB;
}
#node-container a.expand-close.jnj-carefree-pink {
  background-image: url(https://www.jnjcolombia.com/sites/default/files/content-images/marca_lubriderm/close-violet.png) !important;
}
#node-container .lubriderm.cover.two-columns .row .column:nth-child(2) img {
  width: 100% !important;
}
#node-container .lubriderm.cover.two-columns .row .column {
  width: 50%;
  overflow: hidden;
  position: relative;
}
#node-container .lubriderm.cover.two-columns#beneficios .row .column h2 {
  line-height: 1.6em;
  margin-top: -35px !important;
}
#node-container .lubriderm.cover.two-columns .row .column:nth-child(1) {
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#node-container .lubriderm.cover .btn.decoration.cta {
  background-image: url(https://www.jnjcolombia.com/sites/default/files/content-images/marca_lubriderm/nice-cta.png);
  width: 100%;
  background-size: 100%;
  padding: 5px 55px 5px 5px;
  font-size: 1.5em;
  font-weight: 700;
  text-align: center;
  box-sizing: border-box;
  position: absolute;
  bottom: 5px;
}
#node-container .lubriderm.cover .decoration.cta:after {
  content: "";
  width: 20px;
  height: 24px;
  position: absolute;
  z-index: 1;
  background-image: url(https://www.jnjcolombia.com/sites/default/files/content-images/marca_lubriderm/right-arrow.png);
  background-repeat: no-repeat;
  margin-left: 10px;
  top: 50%;
  transform: translateY(-50%);
}
#node-container .lubriderm.cover.two-columns#beneficios .row .column h2 span {
  display: block;
}
#node-container .lubriderm.cover.two-columns#beneficios .row .column h2 span:nth-child(1) {
  font-size: 4em;
  line-height: 75px;
}
#node-container .lubriderm.cover.two-columns#beneficios .row .column h2 span:nth-child(2) {
  font-size: 2.5em;
}
#node-container .lubriderm.cover.two-columns#beneficios .row .column h2 span:nth-child(3) {
  font-size: 1.29em;
}
#node-container .lubriderm.cover.two-columns#beneficios .row .column h2 span:nth-child(4) {
  font-size: 1.6em;
}
#node-container .white-background {
  background: #FFF;
}
#node-container .cyan-background {
  background: #a3d5e7;
}
#node-container .lubriderm.cover.two-columns#tersa .row .column h2 {
  line-height: 1.1em;
  font-size: 2.3em;
}
/*#node-container .node.node-box-advanced.open {
  height: auto !important;
}*/
#node-container .lubriderm .text-center {
  text-align: center;
}
#node-container .lubriderm.expand p {
  color: #3d3d3d;
}
#node-container .lubriderm.expand#tersa p {
  font-family: 'HelveticaNeue';
}
#node-container .lubriderm.expand#tersa .row-tip .content {
  padding-bottom: 0px;
}
#node-container .lubriderm .row-tip {
  border-bottom: dashed 1px #69bcd9;
}
#node-container .lubriderm.expand#tersa .flex .column:nth-child(1) {
  width: 100%;
  margin-right: 20px;
}
#node-container .lubriderm.expand#tersa .flex .column:nth-child(1) img {
  width: 100%;
}
#node-container .lubriderm .row-tip h3 {
  font-size: 2em;
  font-weight: 100;
  line-height: 1em;
  margin: 0px 0px 5px 0px;
}
#node-container .lubriderm.expand#tersa .column h4 {
  font-size: 1.7em;
  margin: 0px;
  line-height: 1em;
  font-weight: 100;
}
#node-container .lubriderm.expand h3.sub {
  font-size: 1.5em;
  line-height: 1;
}
#node-container .lubriderm a.btn.conocelos {
  background-image: url(https://www.jnjcolombia.com/sites/default/files/content-images/marca_lubriderm/nice-cta.png);
  background-size: 100%;
  padding: 5px 60px 5px 30px;
  font-size: 1.3em;
  font-weight: 700;
  text-align: center;
  box-sizing: border-box;
  text-decoration: none;
}
#node-container .lubriderm .content h2.tipos {
  font-size: 2em;
  font-weight: 100;
  padding-bottom: 0px !important;
}
#node-container .lubriderm.expand#tersa .content .flex {
  margin-bottom: 20px;
}
#node-container .lubriderm.expand#tersa img.group-two {
  width: 75%;
}
#node-container .lubriderm .center-img {
  display: block;
  margin: 0 auto;
}
#node-container .content.flex.necesidades .column:nth-child(1) {
  width: 20% !important;
}
#node-container .content.flex.necesidades .column:nth-child(2) {
  width: 80% !important;
}
#node-container .lubriderm.expand#tersa .header {
  height: 240px;
  padding-left: 0px;
  margin-bottom: 80px;
  padding-top: 45px;
}
#node-container .lubriderm.expand#tersa .header img {
  width: 60%;
  display: block;
  margin: 0 auto;
  margin-top: 20px;
}
#node-container .lubriderm.expand#tersa .header h2 {
  font-weight: 100;
}
#node-container .lubriderm.expand#tersa .header h3 {
  font-size: 1.7em;
  font-weight: 100;
  margin-top: -3px !important;
  display: block;
}
#node-container .lubriderm.expand#tersa .footer {
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 41%, #69bcd9 41%, #69bcd9 41%, #69bcd9 99%);
  background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 41%, #69bcd9 41%, #69bcd9 41%, #69bcd9 99%);
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff 41%, #69bcd9 41%, #69bcd9 41%, #69bcd9 99%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#69bcd9',GradientType=0 );
}
#node-container .lubriderm.expand#tersa .footer img {
  width: 65%;
  display: block;
  margin: 0 auto;
  margin-bottom: 15px;
}
#node-container .lubriderm.expand#tersa .footer p {
  font-size: .9em;
}
#node-container .lubriderm.cover .btn.decoration.cta.dark {
  background-image: url(https://www.jnjcolombia.com/sites/default/files/content-images/marca_lubriderm/nice-cta-dark.png);
}
#node-container .lubriderm.cover#testimonios h2 {
  font-size: 1.8em;
  line-height: 1em;
  margin: 5px 0 !important;
  font-weight: 100;
}
#node-container .lubriderm.cover#testimonios .row.flex {
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#node-container .lubriderm.cover .content-items {
  margin-top: -35px;
}
#node-container .lubriderm.cover#testimonios .row.flex img {
  width: 40px;
}
#node-container .lubriderm.cover#testimonios .row.flex img.first-quote {
  margin-bottom: 10px;
}
#node-container .lubriderm.cover#testimonios .row.flex img.second-quote {
  margin-top: 10px;
}
#node-container .lubriderm.expand#testimonios .header {
  height: 130px;
}
#node-container .lubriderm.expand#testimonios .header h2 {
  font-size: 2.4em;
  line-height: .9em;
  font-weight: 100;
}
#node-container .lubriderm.expand#testimonios .header h2 img {
  width: 135px;
}
#node-container .testimonial.flex.inverse {
  flex-direction: row-reverse;
}
#node-container .lubriderm.expand#testimonios .testimonial .text-column {
  width: 70%;
  flex-direction: column;
}
#node-container .lubriderm.expand#testimonios .testimonial .image-column {
  width: 30%;
}
#node-container .lubriderm.expand#testimonios .testimonial .image-column img {
  width: 75px;
}
#node-container .lubriderm.expand#testimonios .paragraph {
  position: relative;
  padding: 10px 0px 0px 25px;
}
#node-container .user-testimonial {
  padding: 0px 15px;
}
#node-container .lubriderm.expand#testimonios .paragraph:before {
  content: "";
  background-image: url(https://www.jnjcolombia.com/sites/default/files/content-images/marca_lubriderm/open-quote.png);
  width: 35px;
  height: 45px;
  position: absolute;
  top: 0;
  left: 0;
  background-size: contain;
  background-repeat: no-repeat;
}
#node-container .lubriderm.expand#testimonios .paragraph p.quote:after {
  content: '';
  background-image: url(https://www.jnjcolombia.com/sites/default/files/content-images/marca_lubriderm/close-quote.png);
  margin-left: -8px;
  position: absolute;
  margin-top: -1px;
  width: 35px;
  height: 25px;
  background-size: contain;
  background-repeat: no-repeat;
}
#node-container .testimonial.flex {
  align-items: center;
  border-bottom: dashed 1px #b4ddec;
  margin-bottom: 15px;
  align-items: center;
}
#node-container .testimonial.flex:last-child {
  border-bottom: dashed 0px #b4ddec;
}
#node-container .lubriderm.expand#testimonios .footer {
  display: block;
  width: 100%;
  height: 15px;
  background: #67bedb;
}
#node-container .lubriderm.expand#testimonios p.user-testimonial {
  margin-top: 15px;
}
#node-container .ocre-text {
  color: #b5aa85;
}
#node-container .ocre-background {
  background: #b5aa85;
}
#node-container .product-btn {
  padding: 15px 0px 15px 15px;
  width: 100%;
}
#node-container .product-btn:hover {
  cursor: pointer;
}
#node-container .product-btn a {
  text-decoration: underline;
}
#node-container a.expand-close.jnj-roc-gray {
  background-image: url(https://www.jnjcolombia.com/sites/default/files/content-images/marca_lubriderm/ocre-close.png) !important;
}
#node-container .content {
  position: relative;
}
#node-container .bg-img {
  width: 50%;
  position: absolute;
  right: 0;
  bottom: 0;
}
#node-container .disclaimer {
  margin: 2px 0 2px 0;
  color: #bababa !important;
}
#node-container .white-text {
  color: #fff;
}
#node-container .choco-text {
  color: #bb8b83;
}
#node-container .choco-background {
  background: #bb8b83;
}
#node-container a.expand-close.jnj-red-web {
  background-image: url(https://www.jnjcolombia.com/sites/default/files/content-images/marca_lubriderm/choco-close.png) !important;
}
#node-container .lubriderm.cover#comprar {
  width: 100%;
  position: relative;
}
#node-container .lubriderm.cover#comprar .adjust {
  padding: 3px;
}
#node-container .lubriderm.cover#comprar img {
  width: 35%;
  display: block;
  margin: -25px auto 5px;
  height: auto !important;
}
#node-container .lubriderm.cover#comprar h2 {
  line-height: 1em;
  font-size: 2em;
  letter-spacing: .3px;
}
#node-container .lubriderm.cover#comprar :nth-child(1) {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
}
#node-container .sensible-text {
  color: #4bcaca;
}
#node-container .sensible-background {
  background: #9fc7ca;
}
#node-container a.expand-close.jnj-lenses {
  background-image: url(https://www.jnjcolombia.com/sites/default/files/content-images/marca_lubriderm/sensible-closeb.png) !important;
}
#node-container .oatmeal-text {
  color: #f7b772;
}
#node-container .oatmeal-background {
  background: #fad6b7;
}
#node-container a.expand-close.jnj-skin {
  background-image: url(https://www.jnjcolombia.com/sites/default/files/content-images/marca_lubriderm/oatmeal-close.png) !important;
}
#node-container .men-text {
  color: #a0a0a3;
}
#node-container .men-background {
  background: #a0a0a3;
}
#node-container a.expand-close.jnj-light-gray {
  background-image: url(https://www.jnjcolombia.com/sites/default/files/content-images/marca_lubriderm/men-close.png) !important;
}
#node-container .comprar-expand {
  position: relative;
}
#node-container .comprar-expand .column {
  width: 49%;
  display: inline-block;
  vertical-align: middle;
  margin-top: 5%;
}
#node-container .comprar-expand .column img {
  width: 65%;
  display: block;
  margin: 10px auto;
}
#node-container .comprar-expand .column h2 {
  font-size: 2em;
  line-height: 1;
}
#node-container .comprar-expand .column .logo-blue {
  width: 70%;
  display: inline-block;
  vertical-align: middle;
}
#node-container .comprar-expand .column .question {
  display: inline-block;
  vertical-align: middle;
}
#node-container .comprar-expand .column .buy {
  padding: 0 0 0 0 !important;
}
#node-container .comprar-expand .column .buy li {
  display: inline-block;
  width: 20%;
  margin-left: 6px;
}
#node-container .comprar-expand .column .buy li img {
  width: 100%;
  max-width: 100%;
}
#node-container .comprar-expand .buy-mobile {
  display: none;
}
@media all and (max-width: 600px) {

  #node-container #jnj-tiles-node-9346 {
    height: 245px !important;
  }
  #node-container div#jnj-tiles-node-9531 {
    height: 230px !important;
  }
  #node-container .comprar-expand .column .buy {
    display: none;
  }
  #node-container .comprar-expand .buy-mobile {
    display: block;
    padding: 0 !important;
    margin: 0px 20px 30px 20px;
  }
  #node-container .comprar-expand .buy-mobile li {
    display: inline-block;
    width: 21%;
    margin-left: 6px;
  }
  #node-container .comprar-expand .buy-mobile li img {
    width: 100%;
    max-width: 100%;
  }
  #node-container .box-generic-expand-content.no-image {
    padding: 0px !important;
    width: 100% !important;
  }
  #node-container .lubriderm.expand .bottle {
    display: none;
  }
  #node-container .lubriderm#prevencion .row.flex {
    flex-direction: column-reverse;
    justify-content: flex-end;
  }
  #node-container .lubriderm#prevencion .flex .column {
    width: 100% !important;
  }
  #node-container .lubriderm.expand .header h2 {
    font-size: 2.3em;
    line-height: 1em;
  }
  #node-container .lubriderm.expand .header {
    height: 140px;
    padding-left: 0px;
    justify-content: center;
  }
  #node-container .lubriderm.expand .content {
    padding: 15px;
  }
  #node-container .lubriderm#prevencion .flex .column h1 {
    font-size: 2.3em;
    text-align: center;
    line-height: .9em;
    margin-bottom: 5px !important;
  }
  #node-container .lubriderm#prevencion .flex .column p {
    font-size: 1.8em;
    text-align: center;
  }
  #node-container .lubriderm#prevencion .flex .column:nth-child(1) {
    padding: 15px;
  }
  #node-container .lubriderm#prevencion .flex .column:nth-child(2) {
    padding: 20px 15px 0px 15px;
    box-sizing: border-box;
  }
  #node-container .lubriderm.expand#product .header {
    height: 175px;
    align-items: center;
  }
  #node-container .lubriderm.expand#product img.logo {
    width: 165px;
    margin: 0px;
  }
  #node-container .lubriderm.expand#product img.disclaimer {
    margin-top: 15px;
  }
  #node-container .lubriderm.expand#product .bottle {
    position: initial;
    width: 100px;
    float: right;
  }
  #node-container .lubriderm.expand#product ul {
    padding: 0 0 0 10px;
  }
  #node-container #jnj-tiles-node-9356, #node-container #jnj-tiles-node-9381 {
    height: 245px !important;
  }
  #node-container .lubriderm.cover#video iframe {
    height: 175px;
  }
  #node-container .lubriderm.cover#video .cta {
    height: 70px;
  }
  #node-container .lubriderm.cover#product .row.flex > img {
    width: 50px;
    margin-right: 5px;
  }
  #node-container .lubriderm.cover#product .title img {
    width: 65px;
  }
  #node-container .lubriderm.cover#product .title h2 {
    font-size: 1.2em;
    line-height: 1em;
  }
  #node-container .lubriderm.cover.two-columns#beneficios .row .column h2 {
    line-height: 1.7em;
    margin-top: -32px !important;
    font-size: .9em;
  }
  #node-container .lubriderm.cover.two-columns#beneficios .row .column h2 span:nth-child(1) {
    font-size: 3em;
    line-height: 35px;
    margin-top: 5px;
  }
  #node-container .lubriderm.cover .btn.decoration.cta {
    padding: 2px 10px;
    margin-top: 5px;
    text-align: left;
    font-size: 1.2em;
  }
  #node-container .lubriderm.cover .decoration.cta:after {
    width: 8px;
    height: 15px;
    margin-left: 15px;
    background-size: cover;
  }
  #node-container .lubriderm.cover.two-columns#tersa .row .column h2 {
    font-size: 1.8em;
  }
  #node-container .lubriderm.expand h3.sub br {
    display: none;
  }
  #node-container .lubriderm.expand#tersa .header h2 {
    font-weight: 100;
    font-size: 2em;
  }
  #node-container .lubriderm.expand .row-tip h3 {
    font-size: 1.8em;
  }
  #node-container .lubriderm.expand h3.sub {
    font-size: 1.8em;
    line-height: 1;
    margin-bottom: 15px;
  }
  #node-container .lubriderm.expand#tersa .header h3 {
    font-size: 1.18em;
    margin-top: 0px !important;
    line-height: 1em;
  }
  #node-container .lubriderm.expand#tersa .header {
    height: 155px;
    padding-left: 0px;
    margin-bottom: 70px;
    padding-top: 45px;
  }
  #node-container .lubriderm.expand#tersa .flex {
    flex-direction: column;
  }
  #node-container .lubriderm.expand#tersa .flex .column {
    width: 100% !important;
  }
  #node-container .lubriderm.expand#tersa .flex .column:nth-child(1) img {
    width: 25%;
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
  }
  #node-container .lubriderm.expand#tersa .flex .column p {
    text-align: justify;
  }
  #node-container .lubriderm.expand#tersa .flex .column:nth-child(1) {
    margin-right: 0px !important;
    margin-bottom: 15px;
  }
  #node-container .lubriderm.expand#tersa .footer {
    margin-top: 35px;
  }
  #node-container .lubriderm.expand#tersa .footer img {
    width: 90%;
    margin-bottom: 15px;
  }
  #node-container .lubriderm.cover#testimonios h2 {
    font-size: 1.3em;
  }
  #node-container .lubriderm.cover#testimonios .row.flex img.first-quote, #node-container .lubriderm.cover#testimonios .row.flex img.second-quote {
    margin: 0 auto !important;
  }
  #node-container .lubriderm.cover#testimonios .row.flex img {
    width: 25px;
  }
  #node-container .btn.conocelos.dark-blue-btn {
    padding: 5px 10px;
    font-size: 1.2em;
    margin-top: -1px;
  }
  #node-container .lubriderm.cover .content-items {
    margin-top: -25px;
  }
  #node-container .lubriderm.expand#testimonios .header h2 {
    font-size: 2em;
    text-align: center;
  }
  #node-container .lubriderm.expand#testimonios .header {
    height: 150px;
  }
  #node-container .lubriderm.expand#testimonios .header h2 img {
    width: 110px;
  }
  #node-container .lubriderm.expand#testimonios .testimonial .text-column, #node-container .lubriderm.expand#testimonios .testimonial .image-column {
    width: 100%;
  }
  #node-container .lubriderm.expand#testimonios .testimonial.flex {
    flex-direction: column-reverse !important;
  }
  #node-container .lubriderm.cover#comprar h2 {
    line-height: 1em;
    font-size: 1.5em;
    padding: 3px;
  }
  #node-container .lubriderm.cover#comprar img {
    width: 37%;
  }
}
@media all and (min-width: 1880px) {
  #node-container #jnj-tiles-node-9346 {
    height: 300px !important;
  }
  #node-container div#jnj-tiles-node-9531 {
    height: 315px !important;
  }
  #node-container .lubriderm#prevencion .flex .column img {
    width: 70%;
  }
  #node-container .lubriderm#prevencion .flex .column:nth-child(1) {
    padding: 0px 0px 0px 4.3em;
  }
  #node-container .lubriderm#prevencion .flex .column h1 {
    font-size: 3.8em;
  }
  #node-container .lubriderm#prevencion .flex .column p {
    font-size: 2.5em;
  }
  #node-container .lubriderm.expand#product .bottle {
    width: 115px;
    right: 60px;
    top: 25px;
  }
  #node-container .lubriderm.expand#product .content {
    padding: 50px 50px 20px 50px;
  }
  #node-container .lubriderm.expand#product ul.small-icons li img {
    width: 80px !important;
  }
  #node-container .lubriderm.expand#product .content h2 {
    font-size: 2.2em !important;
    line-height: 1em;
    margin-top: 35px !important;
    margin-bottom: 10px !important;
  }
  #node-container .lubriderm.expand .content ul li {
    margin-bottom: 25px;
  }
  #node-container .lubriderm.expand .content p {
    font-size: 1.3em !important;
  }
  #node-container .lubriderm.expand .content ul li p {
    font-size: 1.3em !important;
  }
  #node-container .lubriderm.expand .content ul li img {
    margin-right: 15px;
    width: 100px !important;
  }
  #node-container .lubriderm.expand .content {
    padding: 20px 50px 20px 50px;
  }
  #node-container .lubriderm.expand .bottle {
    position: absolute;
    width: 260px;
    right: 75px;
    top: 75px;
  }
  #node-container .lubriderm.expand .header h2 {
    font-size: 3.5em;
  }
  #node-container .lubriderm.expand .header {
    height: 180px;
    padding-left: 50px;
  }
  #node-container .lubriderm.cover#video iframe {
    height: 340px;
  }
  #node-container .lubriderm.cover#video .cta {
    height: 115px;
  }
  #node-container .lubriderm.cover .btn.decoration.cta {
    padding: 5px 75px 5px 5px;
  }
  #node-container .lubriderm.cover .btn.decoration.cta:after {
    margin-left: 20px;
  }
  #node-container .lubriderm.cover.two-columns#beneficios .row .column h2 {
    line-height: 1.6em;
    margin-top: -45px !important;
  }
  #node-container .lubriderm.cover.two-columns#beneficios .row .column h2 span:nth-child(1) {
    font-size: 4em;
    line-height: 100px;
  }
  #node-container .lubriderm.expand#tersa .header h2 {
    font-size: 4.5em;
  }
  #node-container .lubriderm.expand#tersa .header h3 {
    font-size: 2.9em;
  }
  #node-container .lubriderm.expand#tersa .header img {
    width: 50%;
    display: block;
    margin: 0 auto;
    margin-top: 10px;
  }
  #node-container .lubriderm.expand#tersa .header {
    height: 300px;
    padding-left: 0px;
    margin-bottom: 215px;
    padding-top: 80px;
  }
  #node-container .lubriderm.expand#tersa p {
    font-family: 'HelveticaNeue';
    font-size: 1.4em;
  }
  #node-container .lubriderm.expand#tersa .flex .column:nth-child(1) img {
    width: 75%;
    display: block;
    margin: 0 auto;
  }
  #node-container .row-tip h3 {
    font-size: 2.8em;
    font-weight: 100;
    line-height: 1em;
    margin: 0px 0px 10px 0px;
  }
  #node-container .row-tip {
    padding: 30px 0px;
  }
  #node-container .lubriderm.expand#tersa .column h4 {
    font-size: 2.5em;
    margin-top: 10px !important;
  }
  #node-container .lubriderm.expand h3.sub {
    font-size: 2.6em;
  }
  #node-container a.btn.conocelos {
    padding: 5px 100px 5px 55px;
    font-size: 2.4em;
  }
  #node-container .lubriderm.expand#tersa .footer {
    margin-top: 40px;
  }
  #node-container .lubriderm.cover#testimonios h2 {
    font-size: 2em;
  }
  #node-container .lubriderm.cover .content-items {
    margin-top: -40px;
  }
  #node-container .lubriderm.expand#testimonios .header {
    height: 180px;
  }
  #node-container .lubriderm.expand#testimonios .header h2 {
    font-size: 3.5em !important;
  }
  #node-container .lubriderm.expand#testimonios .header h2 img {
    width: 195px;
    margin-left: 5px;
  }
  #node-container .testimonial.flex {
    padding: 20px;
  }
  #node-container .lubriderm.expand#testimonios .testimonial .image-column img {
    width: 125px;
  }
  #node-container .lubriderm.cover#comprar h2 {
    line-height: 1.1em;
    font-size: 2.1em;
  }
}